Bug 1220390 - opendkim-2.10.2 is available
Summary: opendkim-2.10.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: opendkim
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Jenkins
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-11 13:09 UTC by Upstream Release Monitoring
Modified: 2015-05-29 21:48 UTC (History)
1 user (show)

Fixed In Version: opendkim-2.10.3-1.el5
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-22 17:55:51 UTC


Attachments (Terms of Use)
[patch] Update to 2.10.2 (#1220390) (1.03 KB, text/x-diff)
2015-05-11 13:09 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-05-11 13:09:27 UTC
Latest upstream release: 2.10.2
Current version/release in rawhide: 2.10.1-13.fc23
URL: http://sourceforge.net/projects/opendkim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-05-11 13:09:50 UTC
Created attachment 1024227 [details]
[patch] Update to 2.10.2 (#1220390)

Comment 2 Upstream Release Monitoring 2015-05-11 13:16:33 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9702344

Comment 3 Upstream Release Monitoring 2015-05-11 15:14:37 UTC
stevej's opendkim-2.10.2-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=636062

Comment 4 Fedora Update System 2015-05-11 15:19:03 UTC
opendkim-2.10.2-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/opendkim-2.10.2-1.el7

Comment 5 Fedora Update System 2015-05-11 15:19:10 UTC
opendkim-2.10.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/opendkim-2.10.2-1.fc21

Comment 6 Fedora Update System 2015-05-11 15:19:16 UTC
opendkim-2.10.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/opendkim-2.10.2-1.el5

Comment 7 Fedora Update System 2015-05-11 15:19:22 UTC
opendkim-2.10.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/opendkim-2.10.2-1.fc20

Comment 8 Fedora Update System 2015-05-11 15:19:28 UTC
opendkim-2.10.2-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/opendkim-2.10.2-1.fc22

Comment 9 Fedora Update System 2015-05-11 15:19:35 UTC
opendkim-2.10.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/opendkim-2.10.2-1.el6

Comment 10 Fedora Update System 2015-05-11 19:06:06 UTC
Package opendkim-2.10.2-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing opendkim-2.10.2-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-7987/opendkim-2.10.2-1.fc22
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2015-05-13 04:39:55 UTC
opendkim-2.10.3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/opendkim-2.10.3-1.fc21

Comment 12 Fedora Update System 2015-05-13 04:40:01 UTC
opendkim-2.10.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/opendkim-2.10.3-1.fc20

Comment 13 Fedora Update System 2015-05-13 04:40:08 UTC
opendkim-2.10.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/opendkim-2.10.3-1.el6

Comment 14 Fedora Update System 2015-05-13 04:41:17 UTC
opendkim-2.10.3-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/opendkim-2.10.3-1.el5

Comment 15 Fedora Update System 2015-05-13 04:41:24 UTC
opendkim-2.10.3-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/opendkim-2.10.3-1.fc22

Comment 16 Fedora Update System 2015-05-13 04:41:31 UTC
opendkim-2.10.3-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/opendkim-2.10.3-1.el7

Comment 17 Fedora Update System 2015-05-22 17:55:51 UTC
opendkim-2.10.3-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-05-22 17:56:28 UTC
opendkim-2.10.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-05-26 03:39:22 UTC
opendkim-2.10.3-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2015-05-29 21:45:20 UTC
opendkim-2.10.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-05-29 21:47:33 UTC
opendkim-2.10.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2015-05-29 21:48:44 UTC
opendkim-2.10.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.